

class GetUserItemTypesList {
  String? fYAENABLEDFALG;
  String? fYIENABLEDFLAG;
  String? iTEMTYPE;
  int? uSERITEMTYPEID;
  bool? isFYI;
  bool? isFYA;

  GetUserItemTypesList(
      {this.fYAENABLEDFALG,
        this.fYIENABLEDFLAG,
        this.iTEMTYPE,
        this.uSERITEMTYPEID,
      this.isFYI,
        this.isFYA
      });

  GetUserItemTypesList.fromJson(Map<String, dynamic> json) {
    fYAENABLEDFALG = json['FYA_ENABLED_FALG'];
    fYIENABLEDFLAG = json['FYI_ENABLED_FLAG'];
    iTEMTYPE = json['ITEM_TYPE'];
    uSERITEMTYPEID = json['USER_ITEM_TYPE_ID'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['FYA_ENABLED_FALG'] = this.fYAENABLEDFALG;
    data['FYI_ENABLED_FLAG'] = this.fYIENABLEDFLAG;
    data['ITEM_TYPE'] = this.iTEMTYPE;
    data['USER_ITEM_TYPE_ID'] = this.uSERITEMTYPEID;
    return data;
  }
}